MODULE INPUTINFO
!******************************************************************************
!*                                                                            *
!*  DESCRIPTION FOR MODULE INPUTINFO                                          *
!*                                                                            *
!*  THIS MODULE CONTAINS THE VARIABLES INVOLVED WITH THE VARIOUS INPUT FILES  *
!*                                                                            *
!******************************************************************************

  CHARACTER(LEN=255) PALLET_INP, CHAOS_INP, PALLET_SAV, CHAOS_SAV
  LOGICAL(KIND=4) PALLET_FILE_INP, CHAOS_FILE_INP, PALLET_FILE_SAV, CHAOS_FILE_SAV 

END MODULE INPUTINFO 